Subject: Re: How linux-staging is released (was Re: linux-staging/linux-next merge/build errors)

From: Greg KH <[email-masked]>
Date: Sat, 21 Jun 2008 10:50:03 -0700

On Sat, Jun 21, 2008 at 03:00:08PM +0200, Peter Zijlstra wrote:
> 
> So what motivates people to keep working on items in your tree if
> distros are already shipping their stuff?

The fact that the code still isn't upstream?

And I'm not betting on distros picking this tree up, but it is in an
easy form if they wish to do so :)

> Will you drop drivers that stagnate?

Heh, most of the drivers are in my tree because they were stagnating
somewhere else :)

Hopefully no, it's trivial to drag them along forever, but I'll be
working to get them upstream as fast as I can, and it also provides a
very nice project for someone to pick up and work on, as a number of
developers already have.

thanks,

greg k-h